<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg0545m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Data by Bank/Payment Methods (tfcmg0545m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list the data by bank/payment method, which you can use as default values in the <Link href="/baanerp/tf/cmg/tfcmg0145s000" role="session">Data by Bank/Payment Method (tfcmg0145s000)</Link> details session.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000103" role="manual">Payment Methods</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000026" role="manual">Example of posting automatic bank transactions</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/cmg/tfcmg0510m000" role="session">Bank Relations (tfcmg0510m000)</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfcmg006.bank"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Bank</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000017" role="glossary">Bank Relation</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg006.paym"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Payment Method</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000001" role="glossary">Payment/Receipt Method</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg006.tant"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Tran.type</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#TransaType.tf" role="glossary">Transaction Type</Link> used for the payment method.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg006.lant"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Anti.Pmt. Ledger A/C</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> linked to the bank relation and payment method.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg006.docn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Series</Title>
			</Header>
			<FuncDesc>The number of the document used for for anticipated payments.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
